Loading...
Searching...
No Matches
matrix_concept.hpp File Reference

Provides seqan3::detail::matrix. More...

`#include <concepts>`
`#include <cstddef>`
`#include <limits>`
`#include <seqan3/alignment/matrix/detail/matrix_coordinate.hpp>`
Include dependency graph for matrix_concept.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::matrix.

Author
  Marcel Ehrhardt <marcel.ehrhardt AT fu-berlin.de>

Hide me